{% extends 'base.html' %}

{% block title %}
    Autentificare
{% endblock %}

{% block content %}
    <br>
    <br>
    <div class="container shadow-lg p-3 mb-5 bg-body rounded">
        <div class="row">

            <div class="col-md-6 offset-md-3">
                <form method="post"  enctype="multipart/form-data">
                    {% csrf_token %}
                    <div class="card-body">
                        {{ form.as_p }}
                    </div>
                        <button type="submit" class="btn btn-success text-center">Autentificare</button>
                </form>
                <br><br>

            </div>
        </div>
    </div>
{% endblock %}